/* =General Rules -------------------------------------------- */
* {margin:0;padding:0;}
p {font-family:Georgia, "Times New Roman", courrier;font-size:0.9em;color:#000;margin-top:10px;}
a, a:link{font-size:0.9em;color:#cf3c29;text-decoration:none;font-family:Georgia;}
a:visited {font-size:0.9em;color:#969e4f;text-decoration:none;}
h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a {font-weight:bold;color:#444;}
h1, h1 a {font-size:1.5em;}
h2, h2 a {font-size:1.1em;}
h3, h3 a {font-size:1.2em;}                   
h4, h4 a {font-size:1em;}
h5, h5 a {font-size:0.8em;}
ul {list-style:circle;}
img {margin:5px;border:none;}
.alignleft{float:left;}
.alignright{float:right;}
.aligncenter, .vvqbox, .vvqbox iframe {margin:auto;text-align:center;}

#html {width:100%;}
#body {width:100%;}
.clear {clear:both;}
/* End of General Rules -------------------------------------- */

/* =Main Navigation ------------------------------------------ */
#main {width:1000px;margin:0 auto;background-image:url(img/fond_fanzino.jpg);background-repeat:no-repeat;}
/* End of Main Navigation ------------------------------------ */

/* =Branding ------------------------------------------------- */
#header {width:100%;background-color:transparent;height:350px;padding-top:5px;}

#title-zone {width:420px;height:280px;background-color:transparent;margin:0 auto;}
#dynamic-header-right {float:right;position:relative;top:101px;right:38px;width:220px;height:210px;background-color:transparent;}
#dynamic-header-right li {list-style:none;}
#dynamic-header-right iframe {width:217px;height:209px;border:none;margin-left:2px;}
#logo a {color:transparent;padding: 220px 220px;}
#tagline a {color:transparent;}
#lien-catalog {float:left;margin:6px 0 5px 60px;}
#searchformheader {margin:220px 0 0 160px;}
#searchformheader #s {width:125px;}
#searchform .submit {padding: 2px 5px; margin-left:10px;}
#searchform input.field {border:none;}

/* End of Branding ------------------------------------------- */

/* =Main ----------------------------------------------------- */
.container {}
#primary {float:left;width:700px;min-height:700px;margin: 5px 0 0 60px;background-color:transparent;}
#content {width:660px;background-color:transparent;padding:10px;min-height:380px;}
#content-top {width:100%;height:50px;background-color:transparent;}
#content-bottom {width:100%;height:50px;background-color:transparent;}
#content .post{margin:15px 0;}
.post-title, #comments {min-width:200px;background-image:url(img/fond_titres.png);background-repeat:no-repeat;height:40px;padding-top:5px;margin:0 0 0 -14px;}
.post-title a {color:#fff;margin:5px 0 0 5px;}
.post-title {color:#fff;padding:5px 0 0 5px;}
.post-date { background: url(img/bg-date.gif) no-repeat center center; float: left;	height: 80px;	margin: 10px 20px 10px 10px; text-align: center; padding-top: 10px;	width: 82px; }
.post-date .entry-year, .post-date .entry-month, .post-date .entry-day {font-family: "Georgia", serif;}
.post-date .entry-year { color: #261a11; font-size: 14px; font-style: italic; line-height: 15px;}
.post-date .entry-month {	color: #d8471d;	font-size: 14px; font-weight: bold;	line-height: 12px; text-transform: uppercase;}
.post-date .entry-day {	color: #261a11;	display: block;	font-size: 30px;	font-style: italic;	line-height: 15px;}
.post-thumbnail {float:right; margin:0 0 0 0;}
.post-thumbnail img {margin:5px 0 0 20px;}
.excerpt {text-align:justify; max-width:500px; margin-left:120px;}
.excerpt p {display:inline; }
.more-link {display:inline;}
.post-content{margin: 10px 0 0 0;}
.post p {text-align:justify;}
.oldernewer {}
.older {float:left;}
.newer {float:right;}
                                                  
#slideshow-wrapper1 .slideshow-meta {display:none;}
#slideshow-wrapper1 {min-height:305px;text-align:center;}
#slideshow-wrapper2 .slideshow-meta {display:none;}
#slideshow-wrapper2 {min-height:530px;text-align:center;}

#comments {margin-top:50px; color:#fff;}
#comments {color:#fff; padding:10px 0 0 5px;}
.commentlist {margin:20px 20px; list-style:none;}
.comment-meta {float:right;font-size:10pt;}
.comment-author {float:left;margin-bottom:10px;font-weight:bold;}
.comment-body p {clear:both;margin:20px 20px; text-align:justify;}
#respond {margin-top:50px;}
#commentform p {margin: 5px 0 5px 5px;}
.comment {border:solid 1px #ccc;margin-bottom:5px;-webkit-transform: rotate(-1deg); -moz-transform: rotate(-1deg);padding:5px;}


/* End of Main ----------------------------------------------- */

/* =Sidebar -------------------------------------------------- */
#sidebar {width:215px;float:right;background-color:transparent;min-height:500px;margin:0 0 0 0;}
#sidebar ul {list-style:none;}

.menu-fanzino-container {margin:0 0 0 0;}
.menu-fanzino-container ul {list-style-type:none;padding:0;margin:0 0 0 0;}
.menu-fanzino-container ul li {margin:0 0 20px 0;color:white;padding-left:5px;width:200px;}
.menu-fanzino-container ul li ul li {-webkit-transform: rotate(-3deg); -moz-transform: rotate(-3deg);height:12px;margin:0px 0 0px 0;}
.menu-fanzino-container ul li ul li a, .menu-fanzino-container .sub-menu .current-menu-item a:hover {text-decoration: none;font-size:12px;color:#cf3c29;}
.menu-fanzino-container ul li a, .menu-fanzino-container .current-menu-parent a:hover {text-decoration: none;font-size:15px;color:white;}
.menu-fanzino-container ul ul {list-style-type:none;width:150px;margin-top:5px;}
.sub-menu {list-style-type: none;border: 0;}
.menu-fanzino-container .current-menu-item a, .menu-fanzino-container .current_page_item a, .menu-fanzino-container .current-menu-parent a {color:#cf3c29;}
.menu-fanzino-container .sub-menu a:hover, .menu-fanzino-container .sub-menu .current-menu-item a {color:#000;font-size:15px;}
#menu-item-293, #menu-item-295, #menu-item-297, #menu-item-298 {background-image:url(img/fond_menu2_grd.png);background-repeat:no-repeat;}
#menu-item-169 {background-image:url(img/fond_menu2_moy.png);background-repeat:no-repeat;}
#menu-item-132, #menu-item-299, #menu-item-3754 {background-image:url(img/fond_menu2_pt.png);background-repeat:no-repeat;}
/* #menu-item-132 a, #menu-item-3754 a , #menu-item-169 a, #menu-item-132, #menu-item-3754, #menu-item-169 {height:30px;} */
#menu-item-563 {margin:-15px 0 5px 0;}
#menu-item-563 a {color:#969e4f;}
#menu-item-563 a:hover, #menu-item-563.current-menu-item a {color:#fff;}
#menu-item-3754 .sub-menu, #menu-item-299 .sub-menu {margin:-3px 0 0 0;}

/* End of Sidebar -------------------------------------------- */

/* =footer --------------------------------------------------- */
#footer {width:100%;min-height:50px;background-image:url(img/fond_footer.jpg);background-repeat:no-repeat;margin-left:30px;font-size:10pt;}
#footer li {list-style:none;padding:15px 0 0 30px;}
#footer .textwidget img {margin:0 0 -2px 0;width:16px;height:16px;}


#footer .textwidget {text-align:center; width:695px;}

/* End of footer -------------------------------------------- */

/* =other pages --------------------------------------------------- */
.archive .archive-post-title a {font-size:10pt;}
.archive ul li h2 {display:inline; font-weight:normal;color:inherit;}
.archive a.archive-date {width:80px;}
.archive ul li {list-style:none;}
.archive #year-archive {margin-bottom:30px;}
.archive #subject-archive {}
#archive-list {margin:30px 0 30px 10px;} 
.archive-list {margin:0 0 20px 100px;}
#year-archive ul li {list-style:none;display:inline;margin:0 6px;}
#subject-archive li {list-style:none;display:inline;}
.big-frame {float:left; position:relative; z-index:1; border:solid #fff 10px;width:660px; height:600px;margin:0 0 0 3px;
	transition: width 0.5s;
		-moz-transition-duration:0.5s;
		-webkit-transition-duration:0.5s;
		-o-transition-duration:0.5s;
		-ms-transition-duration:0.5s;
}

.big-frame:hover {width:1000px;margin:0 0 0 3px;
	transition: width 0.5s;
		-moz-transition-duration:0.5s;
		-webkit-transition-duration:0.5s;
		-o-transition-duration:0.5s;
		-ms-transition-duration:0.5s;
	transform:translate(-82px,0);
		-ms-transform: translate(-82px, 0px); 
		-moz-transform: translate(-82px, 0px); 
		-webkit-transform: translate(-82px, 0px); 
		-o-transform: translate(-82px, 0px);
}

.search-no-results .post-content, .error404 .post-content {background-image:url(img/lost.png); background-repeat:no-repeat;width:630px; height:447px; padding:208px 0 0 263px;float:left;}

.no-result-text {width:330px; float:right; margin-right:300px; }
.archive-date {float:right;}
.copyright {margin:240px 0 0 260px;}






#dynamic-header-left article {margin:0 auto;}
#dynamic-header-left img {border:none;}
#dynamic-header-left a img {position:absolute;width:211px;border:none;margin:0;}

#dynamic-header-left #actu-slider-window{width:211px;height:270px;overflow:hidden;border:solid 1px #000;}
#dynamic-header-left .slider-post-item{float:left;position:relative;top:0;list-style-type:none;width:250px;height:270px;}
#dynamic-header-left .post {position:absolute;left:0;height:270px;width:212px;background-color:rgba(0,0,0,0.4);}
.slider-post-content {text-align:center;width:211px;background-color:rgba(0,0,0,0.6);position:relative;top:233px;height:40px;}
#dynamic-header-left {background-color:transparent;margin:27px 0 0 65px;position:absolute;top:35px;}

#dynamic-header-left p, #dynamic-header-left a, #dynamic-header-left h2 {color:#eee;font-weight:normal;}
.actu-title {text-align:center;background-color:rgba(0,0,0,0.4);position:relative;top:0px;height:25px;color:#000;text-shadow: 1px 1px 1px #fff;font-family:allerta;z-index:10;}

.post .wp-caption {border:solid 1px #ddd;}
.post .wp-caption img {}
.post .wp-caption-text {border-top:solid 1px #ddd;text-align:center;margin:5px;}

